@charset "utf-8";
/* CSS Document */
body {
	font-family: Helvetica, Arial, sans-serif;
}
	
	
.ui-bar-y, #pi_header{border:1px solid #333;background:#009dc9;color:#fff;font-weight:700;text-shadow:0 -1px 0 #000; background-image:-webkit-gradient(linear,left top,left bottom,from(#00485c),to(#009dc9));background-image:-webkit-linear-gradient(#00485c,#009dc9);background-image:-moz-linear-gradient(#00485c,#009dc9);background-image:-ms-linear-gradient(#00485c,#009dc9);background-image:-o-linear-gradient(#00485c,#009dc9);background-image:linear-gradient(#00485c,#009dc9);}
.ui-bar-y,.ui-bar-y input,.ui-bar-y select,.ui-bar-y textarea,.ui-bar-y button{font-family:Helvetica,Arial,sans-serif}
.ui-bar-y .ui-link-inherit{color:#fff}
.ui-bar-y a.ui-link{color:#7cc4e7;font-weight:700}
.ui-bar-y a.ui-link:visited{color:#2489ce}
.ui-bar-y a.ui-link:hover{color:#2489ce}
.ui-bar-y a.ui-link:active{color:#2489ce}
.ui-body-y,.ui-overlay-y{background-color:#007393;background-size: 100% 100%;		background-image:url(../im/large/back.gif);
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center;   	color: #fff;	text-shadow: 0 /*{a-bup-shadow-x}*/ 1px /*{a-bup-shadow-y}*/ 0 /*{a-bup-shadow-radius}*/ #000 /*{a-bup-shadow-color}*/;}
.ui-body-y,.ui-body-a input,.ui-body-a select,.ui-body-a textarea,.ui-body-a button{font-family:Helvetica,Arial,sans-serif}
.ui-body-y .ui-link-inherit{color:#fff}
.ui-body-y .ui-link{color:#fff;font-weight:normal; }
.ui-body-y .ui-link:visited{color:#fff}
.ui-body-y .ui-link:hover{color:#fff; text-decoration:none}
.ui-body-y .ui-link:active{color:#fff}
.ui-btn-up-y{border:1px solid #111;background:#009dc9;font-weight:700;color:#fff;text-shadow:0 1px 0 #111;background-image:-webkit-gradient(linear,left top,left bottom,from(#00485c),to(#009dc9));background-image:-webkit-linear-gradient(#00485c,#009dc9);background-image:-moz-linear-gradient(#00485c,#009dc9);background-image:-ms-linear-gradient(#00485c,#009dc9);background-image:-o-linear-gradient(#00485c,#009dc9);background-image:linear-gradient(#00485c,#009dc9);}
.ui-btn-up-y:visited,.ui-btn-up-y a.ui-link-inherit{color:#fff}
.ui-btn-hover-y{border:1px solid #000;background:#009dc9;font-weight:700;color:#fff;text-shadow:0 1px 0 #111;background-image:-webkit-gradient(linear,left top,left bottom,from(#009dc9),to(#00485c));background-image:-webkit-linear-gradient(#009dc9, #00485c);background-image:-moz-linear-gradient(#009dc9, #00485c);background-image:-ms-linear-gradient(#009dc9, #00485c);background-image:-o-linear-gradient(#009dc9, #00485c);background-image:linear-gradient(#009dc9, #00485c);}
.ui-btn-hover-y:visited,.ui-btn-hover-y:hover,.ui-btn-hover-y a.ui-link-inherit{color:#fff}
.ui-btn-down-y{border:1px solid #000;background:#222;font-weight:700;color:#fff;text-shadow:0 1px 0 #111;background-image:-webkit-gradient(linear,left top,left bottom,from(#202020),to(#2c2c2c));background-image:-webkit-linear-gradient(#202020,#2c2c2c);background-image:-moz-linear-gradient(#202020,#2c2c2c);background-image:-ms-linear-gradient(#202020,#2c2c2c);background-image:-o-linear-gradient(#202020,#2c2c2c);background-image:linear-gradient(#202020,#2c2c2c)}
.ui-btn-down-y:visited,.ui-btn-down-y:hover,.ui-btn-down-y a.ui-link-inherit{color:#fff}
.ui-btn-up-y,.ui-btn-hover-y,.ui-btn-down-y{font-family:Helvetica,Arial,sans-serif;text-decoration:none}

.c_itmBtn {
	background-color:hsla(189,100%,28%,0.8);
	background-color:transparent\9;
	*background-color:transparent; /* IE7 and below */  
	_background-color:transparent; /* IE6 */  
	border: 1px solid #cccccc ;
	margin:5px;
	padding:5px;
	font-size:.8em;
	height:6.0em;
    -moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

dt { margin-top:10px;	font-weight:bold }
.gridContainer p {
	text-align:justify;  
}
.pc_rounded-corners {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    behavior: url(border-radius.htc);
}
.pc_sml-rounded-corners {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
}
.pc_shadow {
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px #000;
box-shadow: 3px 3px 4px #000;
}
.pc_small_shadow {
-moz-box-shadow: 2px 2px 3px #000;
-webkit-box-shadow: 2px 2px 3px  #000;
box-shadow: 2px 2px 3px #000;
}
.pc_tiny_shadow {
-moz-box-shadow: 1px 1px 1px #000;
-webkit-box-shadow: 1px 1px 1px #000;
box-shadow: 1px 1px 1px #000;
}
.op-50 {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.op-70 {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.op-100 {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

.centered {
 	text-align:center;
}

.pc_button {clear:all; float:none; padding:2px; width:100%;}
.pc_button img {
	margin:2px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


.pc_collapse .gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
a {color:#fff}
a:hover {text-decoration:none; }
.pc_tagline { color:#fff; font-style:italic; font-weight:bold; padding-bottom:5px;
}
/* Mobile Layout: 480px and below. */
img {
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px  #000;
	box-shadow: 2px 2px 3px #000;
}
#i_map img, #pi_hb a img, .pc_spkrImg a img, .pc_button img, a img {
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;	
}

#pi_hl img {
	margin:4px;
}

#pi_ht h1 { 
	margin:3px 5px; font-size:1.1em; padding: 5px 5px 0px; line-height:1.1em; font-weight:normal;	 
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif
	
}

#pi_ht h2 { 
	margin:0px 5px 2px ; font-size:1em; font-style:italic; padding-top:0px;line-height:1em; font-weight:200; font-weight:normal;
}

#pi_spkrs {margin: 5px 0 0 0; padding:0px;
}
.pc_spkrImg {margin-bottom:4px; position:relative; text-align:center; font-size:.8em }
.pc_imgBtns {top:0px; position:absolute; width:100%; text-align:left; }
.pc_spkrImg a img {margin:3px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

.pc_spkrImg a:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}


.pc_spkrImg a{  text-decoration:none;}

#pi_info {
	left: 0;
	right: 0;
	margin: 20px;
	padding: 10px 20px 10px 10px;
	position: absolute;
	background: #5a96c0;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #5a96c0 ), to( #3a6c9f )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #5a96c0 , #3a6c9f ); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #5a96c0 , #3a6c9f ); /* FF3.6 */
	background-image: -ms-linear-gradient( #5a96c0 , #3a6c9f); /* IE10 */
	background-image: -o-linear-gradient( #5a96c0 , #3a6c9f ); /* Opera 11.10+ */
	background-image: linear-gradient( #5a96c0 , #3a6c9f );
	z-index: 10;
	color: #CCC;
	text-align: justify;
	display:none;
}
#pi_info h1 { font-size:1.2em; padding:5px 20px 5px 5px; margin-bottom:0px;}
#pi_info h2 { font-size:1.1em; padding:5px; line-height:1.1em;}
#pi_info p { font-size:1em; padding:5px 20px 5px 5px; line-height:1em;}
.pc_right { text-align:right; }

.pc_paddTop {
	padding-top:15px;
}
#pi_hb a{color: #565656;}
#pi_hb a:hover{color: #565656;}
#pi_hb a img { padding: 5px 20px 5px 5px;
 }
#pi_hb a:hover img { 
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
 }
.pc_spkrNm { display:none }
.pc_txtFull{text-align:justify;  }
.pc_txtFull h1 { font-size:1.2em; padding:0px; margin-bottom:0px;}
.pc_txtFull h2 { font-size:1.1em; padding:0px; line-height:1.1em;}
.pc_txtFull img { margin:5px 5px 5px 10px; }
.pc_txtFull a img {	-moz-box-shadow: 0 0 0 #000;	-webkit-box-shadow: 0 0 0 #000;	box-shadow: 0 0 0 #000; margin-left:2px; margin-right:2px; }
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

.pc_hotel { width: 100px; }
.pc_feed a { text-decoration:none; font-weight:bold  }
.pc_feed a:hover { text-decoration:underline; color:#fff;  }
.pc_feed a:visited {  color:#fff;  }
.pc_date {font-style:italic; font-weight: normal}

.ui-icon-donut {
	background-image: url("l-donut.gif");
}


.c_twtrImg {
	clear:both;
	float:left;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px  #000;
	box-shadow: 2px 2px 3px #000;
}

.c_twtrText {
	padding: 0px 20px;
	float:left;
	font-size:.9em;
	width:80%
}
.c_twtrText a{
	color:#2784cb;
	font-weight:normal;
	text-decoration:none;
}
.c_twtrText a:hover{
	text-decoration:underline;
}

.c_release {
	text-align:center;
	font-weight:bold;	
}
.c_release img{
-moz-box-shadow: 0 0 0 #000;
-webkit-box-shadow: 0 0 0 #000;
box-shadow: 0 0 0 #000;
padding:10px 5px ;
	
}

.header {
	padding: 0px; margin:0px;
	background-color:hsla(189,100%,28%,0.3);
	text-align:center;
}
.header h1 {margin:0px;
	padding:5px;
	color:#FFF	;
	font-size:1.4em;
	text-shadow:1px 1px #000;
	font-family:Arial, Helvetica, sans-serif
}
.c_flashFallback {
	display:none
}
.header .leftArrow {
	float:left; 
	padding:5px;
	color:#FFF	;	
}
@media only screen and (max-width: 481px) {
body {
    font-size: .9em;
    line-height: 1.1;
}

	.header h1 {font-size:1.0em;}
}
@media only screen and (min-width: 481px) {
#pi_ht h1 { 
	font-size:1.5em;
}

#pi_ht h2 { 
	 font-size:1.3em; 
}
.pc_spkrNm { line-height:1em; position:absolute; bottom:0px; display:block;  text-align:center; background-color:#fff; width:100%; min-width:100%; filter:alpha(opacity=50); 	-moz-opacity:0.5;	-khtml-opacity: 0.5;	opacity: 0.5; }

.pc_hotel { width: 200px; }
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
}
@media only screen and (min-width: 769px) {

.pc_imgL1  { margin: 5px 20px;}
}

a, a:hover, a:visited {color:#fff;}

#i_subBody p a, #i_subBody dd a{text-decoration:none; display:block}
#i_subBody p a:hover, #i_subBody dd a:hover {text-decoration:underline}

@media only screen and (min-width: 1000px) {
.ui-body-y,.ui-overlay-y{background-size: 80% 100%;}

}